body {
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	font-size: small;
	background-image:url(imagens/fundo.jpg);			
}
h1 {
	font-family: sans-serif;
	color: #0068B8;
}
li.LOCKED {
font-weight: bold;
}
.result{
   position:absolute;
   top: 20%;
   height:70%;
   width:50%;
   border:1px solid; 
   overflow:auto;
}
table th{
    background-color:#CCC;
}

table th a:hover{
    color: white;
}

table th a:link, a:visited{
    color: black;
    text-decoration: none;
}

table img{
    border: 0px;
    width: 20px;
}
fieldset{
	width:50%;
	}
.element{
    float: left;
    
}
/*
.inputs{
    float:left;
    margin-left: 5px;
    text-transform: uppercase;
} */
.odd{
    background-color: #ece9d8;
}
/*
input{
    background-color:  #eeeeee;
}
input:focus{
    background-color: #;
}*/
.bodyAtuliazao img{
	padding-right: 20px;
	float: left;
	width: 150px;
	height: 150px;    
}
.bodyAtuliazao p{
    padding-top: 40px;
    font-size: 20px;
}
#container-1{
    position:absolute;
}
#HTML_AJAX_LOADING{
        display:none;
        position:absolute;
        top:300px;
        left:200px;
        z-index:5 auto;            
        }
